/* 网站链接总的css定义:可定义内容为链接字体颜色、样式等 */
a{text-decoration: none; font-size: 14px; } /* 链接无下划线,有为underline */ 
a:link {color: #000000; font-size: 14px; } /* 未访问的链接 */
a:visited {color: #000000; font-size: 14px; } /* 已访问的链接 */
a:hover{color: #FF0000; font-size: 14px; } /* 鼠标在链接上 */ 
a:active {color: #FF0000; font-size: 14px; } /* 点击激活链接 */



 



a.wordbig:link {color: #990000;
	font-size: 16px;
	font-weight: bold;} /* 未访问的链接 */
a.wordbig:visited {color: #990000;
	font-size: 16px;
	font-weight: bold;} /* 已访问的链接 */
a.wordbig:hover{color: #990000;
	font-size: 16px;
	font-weight: bold;} /* 鼠标在链接上 */ 
a.wordbig:active {color: #990000;
	font-size: 16px;
	font-weight: bold;} /* 点击激活链接 */

a.bigdtt:link {color: #990000;
	font-size: 14px;
	font-weight: bold;} /* 未访问的链接 */
a.bigdtt:visited {color: #990000;
	font-size: 14px;
	font-weight: bold;} /* 已访问的链接 */
a.bigdtt:hover{color: #990000;
	font-size: 14px;
	font-weight: bold;} /* 鼠标在链接上 */ 
a.bigdtt:active {color: #990000;
	font-size: 14px;
	font-weight: bold;} /* 点击激活链接 */


a.bigtt2:link {color: #000000;
	font-size: 12px;
	font-weight: normal;} /* 未访问的链接 */
a.bigtt2:visited {color: #000000;
	font-size: 12px;
	font-weight: normal;} /* 已访问的链接 */
a.bigtt2:hover{color: #ff0000;
	font-size: 12px;
	font-weight: normal;} /* 鼠标在链接上 */ 
a.bigtt2:active {color: #ff0000;
	font-size: 12px;
	font-weight: normal;} /* 点击激活链接 */
	
a.bigtt3:link {color: #000000;
	font-size: 14px;
	font-weight: normal;} /* 未访问的链接 */
a.bigtt3:visited {color: #000000;
	font-size: 14px;
	font-weight: normal;} /* 已访问的链接 */
a.bigtt3:hover{color: #ff0000;
	font-size: 14px;
	font-weight: normal;} /* 鼠标在链接上 */ 
a.bigtt3:active {color: #ff0000;
	font-size: 14px;
	font-weight: normal;} /* 点击激活链接 */	
	

/*BodyCSS定义*/


/*水利局样式定义*/
.bk
{

border-style:solid;
border-top-width:1px;
border-bottom-width:1px;
border-left-width:1px;
border-right-width:1px;

border-top-color:#cccccc;
border-bottom-color:#cccccc;
border-left-color:#cccccc;
border-right-color:#cccccc;

}
.bk2
{

border-style:solid;
border-top-width:1px;
border-bottom-width:1px;
border-left-width:1px;
border-right-width:1px;

border-top-color:#ffffff;
border-bottom-color:#cccccc;
border-left-color:#ffffff;
border-right-color:#ffffff;


}

.bk3
{

border-style:solid;
border-top-width:1px;
border-bottom-width:1px;
border-left-width:1px;
border-right-width:1px;

border-top-color:#015aaa;
border-bottom-color:#cccccc;
border-left-color:#cccccc;
border-right-color:#cccccc;


}
.bk4
{

border-style:solid;
border-top-width:0px;
border-bottom-width:1px;
border-left-width:1px;
border-right-width:1px;

border-top-color:#015aaa;
border-bottom-color:#cccccc;
border-left-color:#cccccc;
border-right-color:#cccccc;


}
.bk5
{

border-style:solid;
border-top-width:1px;
border-bottom-width:1px;
border-left-width:0px;
border-right-width:0px;

border-top-color:#cccccc;
border-bottom-color:#cccccc;
border-left-color:#cccccc;
border-right-color:#cccccc;

}

.bk6
{

border-style:solid;
border-top-width:0px;
border-bottom-width:1px;
border-left-width:1px;
border-right-width:0px;

border-top-color:#015aaa;
border-bottom-color:#015aaa;
border-left-color:#015aaa;
border-right-color:#015aaa;

}

.bk7
{

border-style:solid;
border-top-width:0px;
border-bottom-width:1px;
border-left-width:0px;
border-right-width:0px;

border-top-color:#cccccc;
border-bottom-color:#cccccc;
border-left-color:#cccccc;
border-right-color:#cccccc;

}

td	{font-size: 14px; color: #000000;}
body {
	background:#fff url(images/bg.jpg) 50% 0 no-repeat;
	background-image: url(images/2w.jpg);
}
.dbzi,.dbzi a{ color:#FFFFFF; font-size:13px;}
.STYLE29 {
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
	font: 20px/1.5 microsoft yahei, 微软雅黑, Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
}
.STYLE33 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.STYLE36 {font-size: 16px; color: #115cad; font-weight: bold; }
 
.STYLE39 {font-size: 14px; font-weight: bold; }
.STYLE41 {font-size: 13px}
.STYLE44 {font-size: 12px}
.STYLE46 {font-size: 18px}
.STYLEon {
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
}
.STYLE47 {font-size: 13px; color: #FFFFFF; }
.STYLE50 {font-size: 20px}
.STYLE52 {font-size: 14px; color: #FFFFFF; }

.btn{width:60px;height:25px;line-height:22px;font-size:22px;
background:url("bg26.jpg") no-repeat left top;color:#FFF;padding-bottom:0px} 








.HighlightItem {
	padding-left:10;
	cursor:default;
	font-size:9pt;
	background-Color:highlight;
	color:white;
	/*height: 26px;*/
	width: 100%;
	line-height: 25px;
}
.LableDefault
{
	border-right: 1px solid;
	border-top: 1px solid;
	font-size: 12px;
	border-left: 1px solid;
	border-bottom: 1px solid;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-color: Black;
	cursor: default;

}
.LableSelected
{
	border-right: 1px solid;
	border-top: 1px solid;
	font-size: 12px;
	border-left: 1px solid;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-color: Black;
	cursor: default;

}
.ToolBarButtonLine {
	border-bottom: 1px solid;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-color: Black;
}
.LableUP {
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	cursor: default;
	background-color: #FFFFFF;
}
.LableDown {
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	cursor: default;
	border-right-style: none;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.BtnMouseOver {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	cursor: default;
}
.Btn {
	background-color: #E6E6E6;
	cursor: default;
}
.Lable {
	background-color: #E6E6E6;
}
.BtnMouseDown {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #666666;
	cursor: default;
}
.Btns {
}
.VLine {
	border-right: 1px solid #999999;
}
.MenuItemBg {
	background-repeat: no-repeat;
	background-position: center;
	/*height: 24px;*/
	width: 34px;
	line-height: 25px;
}
.MenuItemSelectBg {
	background-repeat: no-repeat;
	background-position: center center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #FFFFFF;
}
.ButtonList {
	background-color: #EFEFEF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	cursor: default;
}
.ButtonListOther {
	border-right: 1px solid;
	border-bottom: 1px solid;
	font-size: 12px;
	border-left: 1px solid;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-color: Black;
	cursor: default;
	background-color: #EFEFEF;
}
.TempletItem {
	cursor: default;
}
.TempletSelectItem {
	background-color:highlight;
	cursor: default;
	color: white;
}
.LableUP {
	background-color: #E6E6E6;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #FFFFFF;
	border-left-color: #000000;
	cursor: hand;
}
.LableDown {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #000000;
	border-left-color: #333333;
	cursor: hand;
	background-color: #CCCCCC;
}
.input {
	BACKGROUND-COLOR: #FFFFFF; BORDER-BOTTOM: #737373 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; COLOR: #000000; FONT-SIZE: 9pt; HEIGHT: 18px; WIDTH: 80px
}
.select {
	BACKGROUND-COLOR: #FFFFFF; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; COLOR: #000000; FONT-SIZE: 9pt; HEIGHT: 18px; WIDTH: 80px
}
submit,select,option{font-family:  "Verdana, Arial, Helvetica, sans-serif"; font-size: 11.5px; line-height: 25px;BACKGROUND-COLOR: #FFFFFF; BORDER-BOTTOM: #4D4D4D 1px solid; BORDER-LEFT: #4D4D4D 1px solid; BORDER-RIGHT: #4D4D4D 1px solid; BORDER-TOP: #4D4D4D 1px solid; COLOR: #000000; }
input,Textarea,{font-family:  "Verdana, Arial, Helvetica, sans-serif"; font-size: 11.5px; line-height: 15px;}

img.framed { 
padding: 6px; 
border: 1px solid #CCC; 
background-color: #FFF; } 

.bbd {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #ededed; FLOAT: left; PADDING-TOP: 5px
}
.text {
	BORDER-BOTTOM: #e5e5e7 1px solid; BORDER-LEFT: #e5e5e7 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 40px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/icon.png) #fff no-repeat; HEIGHT: 25px; BORDER-TOP: #e5e5e7 1px solid; BORDER-RIGHT: #e5e5e7 1px solid;
}
.button{width:75px;height:32px;line-height:32px;border:0;background:url(../images/ss.jpg); left:-10px; top:0; position:relative;} 




.text1 {
	BORDER-BOTTOM: #e5e5e7 1px solid; BORDER-LEFT: #e5e5e7 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 70px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/icon1.png) #fff no-repeat; HEIGHT: 25px; BORDER-TOP: #e5e5e7 1px solid; BORDER-RIGHT: #e5e5e7 1px solid;
}
.button1{width:150px;height:64px;line-height:64px;border:0;background:url(../images/ss1.jpg); left:-10px; top:0; position:relative;} 

<!--margin:5px -5px -15px 2px;   上 右 下 左 -->